[이벤트] 온프에 글등록하고 문화상품권 받자!
조회 462 추천 0 댓글 3
제가 그래픽 카드를  카오스 하다가 ATI그래픽카드를 쓰는데요 전 지포스가나을까같아서
ATI지우고 지포스 설치햇더니 .....설치 뭐 ....오류가뜨네요 ..설치할수없다면서 ..


"NVIDIA 설치프로그램은 현재 하드웨어와 호환되는 드라이버를찾지 못했습니다."
이렇게 뜨는군요제발 갈쳐주세여 카오스도못하구 미치겟서여 .. 10포인트 걸께요
Comment '3'
  • ?
    닭털에덴 2008.01.30 14:10
    ATI그래픽카드엔 ATI그래픽드라이버를 사용하셔야 됩니다.
  • ?
    θ밥아저씨℃ 2008.01.30 18:34
    님의 그래픽카드는 atl이니 atl그래픽드라이버를 받아서 하셔야지 오류가안납니다 atl이랑지포스는 전여 다른기종이니그렇게 오류가나져 atl로까셔서 하세요
  • ?
    이상의종말 2008.02.01 23:27
    그래픽카드 달기전에 이전에 깔려있던 그래픽드라이버를 완전히 지우신후에

    새로 쓰실 그래픽카드 장착하신후에 드라이버 설치해주시면 됩니다

~2016-12-27 (결과 보기)
많이 본 게시물